@charset "UTF-8";
/**
* 广州交易集团有限公司一网通办项目-广融通
* date:2025-4-3
* author: xhz;
 */
.zone-list {
  margin-top: 24px;
  flex-wrap: wrap;
  justify-content: start;
  gap: 20px;
}
.zone-list li {
  background: #f7faff;
  border: 1px solid #c7ddff;
  border-radius: 16px;
  position: relative;
  width: 284px;
  height: 191px;
  z-index: 2;
  width: calc(33.33% - 14px);
}
.zone-list li:hover {
  z-index: 111111;
}
.zone-list li:nth-child(3n) .qrcode-content {
  right: 136px;
  left: auto;
}
.zone-list li .bg {
  position: absolute;
  left: 10px;
  top: 10px;
  bottom: 10px;
  width: calc(100% - 20px);
  height: calc(100% - 20px);
  z-index: -1;
}
.zone-list li > p {
  text-align: center;
  margin-top: 43px;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
}
.zone-list li .btns {
  margin-top: 25px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 12px;
}
.zone-list li .btns > a,
.zone-list li .btns > span {
  text-align: center;
  line-height: 32px;
  color: #fff;
  width: 72px;
  height: 32px;
  cursor: pointer;
  font-size: 14px;
  border-radius: 4px;
}
.zone-list li.style1 .btns > a,
.zone-list li.style1 .btns > span {
  background: rgba(255, 89, 0, 0.6);
}
.zone-list li.style2 .btns > a,
.zone-list li.style2 .btns > span {
  background: rgba(35, 110, 206, 0.6);
}
.zone-list li.style3 .btns > a,
.zone-list li.style3 .btns > span {
  background: rgba(193, 144, 56, 0.6);
}
.zone-list li.style4 .btns > a,
.zone-list li.style4 .btns > span {
  background: rgba(10, 47, 133, 0.6);
}
.zone-list li .qrcode-content:hover,
.zone-list li .qrcode-btn:hover + .qrcode-content {
  display: block;
}
.zone-list li .qrcode-content {
  padding: 24px 30px 30px;
  display: none;
  position: absolute;
  left: 206px;
  top: 25px;
  width: 440px;
  height: 489px;
  z-index: 2;
  background: linear-gradient(158deg, #32A5F5 35.59%, #055FCE 92.41%);
  z-index: 11111;
  box-sizing: border-box;
}

.print-logo {
  margin: 0 auto 18px;
  width: 356px;
  height: 55px;
  background: url("../images/home/print-logo.png") no-repeat center;
  background-size: 100% 100%;
}
.print-content {
  padding: 16px;
  height: calc(100% - 73px);
  border-radius: 16px;
  border: 1px solid #C7DDFF;
  background: #F6FAFF;
  box-sizing: border-box;
}
.print-img {
  width: 100%;
  height: 171px;
  border-radius: 16px;
  overflow: hidden;
}
.print-info {
  padding: 10px 0 0 10px;
  display: flex;
  justify-content: space-between;
}
.print-info-txt {
  margin-right: 23px;
  display: flex;
  flex-direction: column;
  line-height: 24px;
}
.print-info-txt h6 {
  margin-bottom: 4px;
  font-size: 18px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.print-info-detail {
  margin-bottom: 8px;
  flex: 1;
  line-height: 24px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  height: 72px;
  color: #666;
}
.print-btn {
  margin-right: auto;
  padding: 0 24px 0 42px;
  height: 31px;
  line-height: 31px;
  color: #fff;
  border-radius: 6px;
  background: #3C8DF6 url("../images/home/print-ico.png") no-repeat 24px center;
}
.print-detail {
  display: flex;
  flex-direction: column;
  margin-top: 5px;
  line-height: 21px;
  text-align: center;
}
.print-detail .qrcode-img {
  margin-bottom: 4px;
  width: 84px;
  height: 84px;
  text-align: center;
  background: #fff;
}